/* 헤더 노출 변경 */
@media (max-width: 1400px) {
	
}
@media (max-width: 1200px) {
	body{
		padding-top:60px;
	}
	.header2{
		display:none;
	}
	.mobile_header2{
		display:block;
	}
	/* 지점 */
	.branch_wrap .branch_list{
		padding:5px;
	}
	.branch_wrap .branch_list .branch_each{
		padding:10px;
	}
	.branch_wrap{
	}
	.branch_wrap .branch_list .branch_each{
		width: calc(100% / 4);
	}
	.benefits_wrap{
		margin-top:60px;
	}
}
@media (max-width: 1024px) {
	.page_wrap .dog_cat_wrap .dog_contents{
		/*
		width:100%;
		margin-right:0;
		*/
		margin-right:1px;
	}
	.page_wrap .dog_cat_wrap .cat_contents{
		/*
		width:100%;
		margin-left:0;
		*/
		margin-left:1px;
	}
	.page_wrap iframe{
		width:100% !important;
	}

	.page_wrap div{
		max-width:100% !important;
		
	}
	.page_wrap{
		overflow:hidden;
	}
	/* 회사소개 */
	.intro_wrap .section1 .sub{
		font-size: 28px;
	}
	.intro_wrap .section1 .cont{
		font-size: 20px;
	}
	.intro_wrap .section3 .sub{
		font-size:24px;
	}
	.intro_wrap .section3 .cont_list ul li .img{
		padding:15px;
	}
	.intro_wrap .section3 .cont_list ul li .cont{
		padding:15px;
	}
	.intro_wrap .section3 .cont_list ul li .cont p{
		font-size:14px;
	}
	.intro_wrap .section3 .cont_list ul li .cont p.list_sub{	
		font-size:20px;
		padding:20px 0;
	}
	.intro_wrap .section4 .title_wrap .title_sub{
		font-size:24px;
	}
	.intro_wrap .section4 .title_wrap .title_cont{
		font-size:20px;
	}
	.intro_wrap .section4 .map_info .each .map_info_sub{
		font-size:20px;
	}
	.intro_wrap .section4 .map_info .each .map_info_cont{
		font-size:16px;
	}
	/* 혜택 */
	.benefits_wrap .section1 .sub{
		font-size: 28px;
	}
	.benefits_wrap .section1 .cont{
		font-size: 20px;
	}
	.benefits_wrap .section1 .btn_wrap .btn_red{
		font-size: 16px;
	}
	/* 지점 */
	.branch_wrap .section1 .sub {
        font-size: 28px;
    }

	.branch_wrap .branch_list .branch_each{
		width: calc(100% / 3);
	}
	.branch_wrap .branch_list .branch_each .branch_info_wrap .info1{
		font-size:14px;
		height:20px;
	}
	.branch_wrap .branch_list .branch_each .branch_info_wrap .info2{
		font-size:14px;
		height: 45px;
	}
	/* 커뮤니티 */
	.community_wrap .section1 .sub{
		font-size: 28px;
	}
	.community_wrap .section1 .cont{
		font-size: 20px;
	}
	/* overseas */
	.overseas_wrap .section1 .sub{
		font-size: 28px;
	}
	.overseas_wrap .section1 .cont{
		font-size: 20px;
	}
	.overseas_wrap .section1 .btn_wrap .btn_red{
		font-size: 16px;
	}
	.overseas_wrap .section2 .sub{
		font-size:28px;
		margin:30px 0;
	}
	.overseas_wrap .section2 .list_wrap .list{
		width: calc(100% / 2);
	}
	.overseas_wrap .section2 .list_wrap .cont_wrap{
		height:140px;
	}
	.overseas_wrap .section3 .list_wrap .list{
		width: calc(100% / 3);
	}
	/* 입양후기 */
	.review_wrap .section1 .sub{
		font-size: 28px;
	}
	.review_wrap .section1 .cont{
		font-size: 20px;
	}
	.review_wrap .section2 .list_wrap .list{
		width: calc(100% / 3);
	}
	/* 반려동물 정보 */
	.p_info_wrap .section1 .sub{
		font-size: 28px;
	}
	.p_info_wrap .section1 .cont{
		font-size: 20px;
	}
	.p_info_wrap .section2 .list_wrap .list{
		width: calc(100% / 3);
	}
}
@media (max-width: 768px) {
	.pc_v{
		display:none;
	}
	/* 회사소개 */
	.intro_wrap img{
		width:100%;
		margin:0;
	}
	.intro_wrap img:first-child{
		margin-bottom:1px;
	}
	.intro_wrap .section{
		padding:30px 20px;
	}
	.intro_wrap .section1 .sub{
		font-size: 24px;
		margin-bottom:20px;
	}
	.intro_wrap .section1 .cont{
		font-size: 16px;
	}
	.intro_wrap .section2 .infi_slide_list_wrap{
		position: relative;
		width: 100%;
		height: 250px;
	}
	.intro_wrap .section2 .infi_slide_list_wrap .infi_slide_list .infi_slide {
		min-width: 270px;
	}
	.intro_wrap .section2 .infi_slide_list_wrap .infi_slide_list .infi_slide img{
		width: 250px;
	}
	.intro_wrap .section3 .sub{
		font-size:20px;
		margin-bottom:20px;
	}
	.intro_wrap .section3 .cont_list ul li{
		padding:15px 0 30px;
	}
	.intro_wrap .section3 .cont_list ul li .img{
		padding:0px;
		width:100%;
	}
	.intro_wrap .section3 .cont_list ul li .cont{
		padding:0px;
		width:100%;
	}
	.intro_wrap .section3 .cont_list ul li .cont p{
		font-size:14px;
	}
	.intro_wrap .section3 .cont_list ul li .cont p.list_sub{	
		font-size:20px;
		padding:10px 0;
	}
	.intro_wrap .section4 .title_wrap{
		margin-bottom:20px;
	}
	.intro_wrap .section4 .title_wrap .title_sub{
		font-size:20px;
	}
	.intro_wrap .section4 .title_wrap .title_cont{
		font-size:16px;
	}
	.intro_wrap .section4 .map{
		margin-bottom:20px;
	}
	.intro_wrap .section4 .map_info .each:first-child{
		padding-right:30px;
	}
	.intro_wrap .section4 .map_info .each .map_info_sub{
		font-size:16px;
	}
	.intro_wrap .section4 .map_info .each .map_info_cont{
		font-size:14px;
	}
	/* 분양 정보 및 절차 */
	.procedure_wrap .section {
        padding: 30px 20px;
    }
	.procedure_wrap .section1{
		padding-top:0px;
	}
	.procedure_wrap .section1 .sub{
		font-size: 24px;
		margin-bottom: 20px;
	}
	.procedure_wrap .section1 .cont{
		font-size: 16px;
	}
	.procedure_wrap .section1 .btn_wrap .btn_red{
		font-size:14px;
		padding:12px 24px;
	}
	.procedure_wrap .section2 .infi_slide_list_wrap {
        position: relative;
        width: 100%;
        height: 250px;
    }
	.procedure_wrap .section2 .infi_slide_list_wrap .infi_slide_list .infi_slide {
        min-width: 270px;
    }
	.procedure_wrap .section2 .infi_slide_list_wrap .infi_slide_list .infi_slide img {
        width: 250px;
    }
	.procedure_wrap .section3 .cont_list ul li{
		padding-bottom:30px;
	}
	.procedure_wrap .section3 .cont_list ul li:last-child{
		padding-bottom:0;
	}
	.procedure_wrap .section3 .cont_list ul li .img_wrap{
		width:100%;
		padding:15px 0;
	}
	.procedure_wrap .section3 .cont_list ul li .cont_wrap{
		width:100%;
		padding:0 0 15px;
	}
	.procedure_wrap .section3 .cont_list ul li .cont_wrap .cont_sub{
		padding-top:0;
		margin-bottom:5px;
	}
	/* 혜택 */
	.benefits_wrap .section{
		padding: 30px 20px;
	}
	.benefits_wrap .section1{
		padding-top:0;
	}
	.benefits_wrap .section1 .sub{
		font-size: 24px;
        margin-bottom: 20px;
	}
	.benefits_wrap .section1 .cont{
		font-size: 16px;
	}
	.benefits_wrap .section1 .btn_wrap .btn_red{
		font-size:14px;
		padding:12px 24px;
	}
	.benefits_wrap .section3 .list_wrap .list{
		width:calc(100% / 2);
		float:left;
		padding:8px;
	}
	/* 지점 */
	
	.branch_wrap .section {
        padding: 30px 20px;
    }
	.branch_wrap .section1{
		padding-top:0;
	}
	.branch_wrap .section1 .sub{
		font-size: 24px;
        margin-bottom: 20px;
	}
	.branch_wrap .section1 .cont {
        font-size: 16px;
    }
	.branch_wrap .section1 .btn_wrap{
		padding-top:20px;
	}
	.branch_wrap .section1 .img_wrap{
		padding-top:20px;
	}
	.branch_wrap .section2{
		padding-top:0;
	}
	.branch_wrap .branch_list .branch_each{
		width: calc(100% / 2);
	}
	.branch_wrap .branch_list .branch_each .branch_info_wrap{
		padding:10px;
	}
	/* 커뮤니티 */
	.community_wrap .section{
		padding: 30px 20px;
	}
	.community_wrap .section1{
		padding-top:0;
		padding-bottom:30px;
	}
	.community_wrap .section1 .sub{
		font-size: 24px;
        margin-bottom: 20px;
	}
	.community_wrap .section1 .cont {
        font-size: 16px;
    }
	/* 커뮤니티 상세페이지 */
	.community_desc_wrap .section{
		padding: 30px 20px;
	}
	.community_desc_wrap .section1{
		padding-top:0;
	}
	.community_desc_wrap .section table tr td.sub{
		padding:10px 15px 20px;
	}
	.community_desc_wrap .section table tr td h1{
		font-size: 24px;
		font-weight: 600;
		margin:0;
	}
	.community_desc_wrap .section table tr td.sub p{
		font-size: 14px;
		margin:0;
	}
	.community_desc_wrap .section table tr td.cont{
		padding:30px 15px;
		font-size:14px;
	}
	.community_desc_wrap .section table tr td.rep{
		padding:30px 15px;
		font-size:14px;
	}
	.community_desc_wrap .section table tr td .img_wrap{
		margin-bottom:15px;
	}
	.community_desc_wrap .section table tr td{
		font-size:14px;
	}
	/* 이달의 소식 */
	.notice_wrap .section{
		padding: 30px 20px;
	}
	.notice_wrap .section1{
		padding-top:0;
		padding-bottom:30px;
	}
	.notice_wrap .section1 .sub{
		font-size: 24px;
        margin-bottom: 20px;
	}
	.notice_wrap .section1 .cont {
        font-size: 16px;
    }
	/* 이달의 소식 상세페이지 */
	.notice_desc_wrap .section{
		padding: 30px 20px;
	}
	.notice_desc_wrap .section1{
		padding-top:0;
	}
	.notice_desc_wrap .section table tr td.sub{
		padding:10px 15px 20px;
	}
	.notice_desc_wrap .section table tr td h1{
		font-size: 24px;
		font-weight: 600;
		margin:0;
	}
	.notice_desc_wrap .section table tr td.sub p{
		font-size: 14px;
		margin:0;
	}
	.notice_desc_wrap .section table tr td.cont{
		padding:30px 15px;
		font-size:14px;
	}
	.notice_desc_wrap .section table tr td.rep{
		padding:30px 15px;
		font-size:14px;
	}
	.notice_desc_wrap .section table tr td .img_wrap{
		margin-bottom:15px;
	}
	.notice_desc_wrap .section table tr td{
		font-size:14px;
	}
	/* overseas */
	.overseas_wrap .section{
		padding: 30px 20px;
	}
	.overseas_wrap .section1{
		padding-top:0;
		padding-bottom:30px;
	}
	.overseas_wrap .section1 .sub{
		font-size: 24px;
        margin-bottom: 20px;
	}
	.overseas_wrap .section1 .cont {
        font-size: 16px;
    }
	.overseas_wrap .section1 .btn_wrap{
		padding-top:10px;
	}
	.overseas_wrap .section2 .sub{
		font-size: 24px;
        margin-bottom: 20px;
	}
	.overseas_wrap .section3 .list_wrap .list{
		width: calc(100% / 2);
	}
	/* overseas 상세페이지 */
	.overseas_desc_wrap .section{
		padding: 30px 20px;
	}
	.overseas_desc_wrap .section table tr td.sub{
		padding:10px 15px 20px;
	}
	.overseas_desc_wrap .section table tr td h1{
		font-size: 24px;
		font-weight: 600;
		margin:0;
	}
	.overseas_desc_wrap .section table tr td.sub p{
		font-size: 14px;
		margin:0;
	}
	.overseas_desc_wrap .section table tr td.cont{
		padding:30px 15px;
		font-size:14px;
	}
	.overseas_desc_wrap .section table tr td .img_wrap{
		margin-bottom:15px;
	}
	.overseas_desc_wrap .section table tr td{
		font-size:14px;
	}
	.overseas_desc_wrap .section .btn_wrap .btn_red{
		font-size:16px;
		padding:15px 20px;
	}
	/* 입양후기 */
	.review_wrap .section{
		padding: 30px 20px;
	}
	.review_wrap .section1{
		padding-top:0;
		padding-bottom:30px;
	}
	.review_wrap .section1 .sub{
		font-size: 24px;
        margin-bottom: 20px;
	}
	.review_wrap .section1 .cont {
        font-size: 16px;
    }
	.review_wrap .section1 .btn_wrap{
		padding-top:10px;
	}
	.review_wrap .section2 .list_wrap .list{
		width: calc(100% / 2);
	}
	/* 입양후기 상세페이지 */
	.review_desc_wrap .section{
		padding: 30px 20px;
	}
	.review_desc_wrap .section table tr td.sub{
		padding:10px 15px 20px;
	}
	.review_desc_wrap .section table tr td h1{
		font-size: 24px;
		font-weight: 600;
		margin:0;
	}
	.review_desc_wrap .section table tr td.sub p{
		font-size: 14px;
		margin:0;
	}
	.review_desc_wrap .section table tr td.cont{
		padding:30px 15px;
		font-size:14px;
	}
	.review_desc_wrap .section table tr td .img_wrap{
		margin-bottom:15px;
	}
	.review_desc_wrap .section table tr td{
		font-size:14px;
	}
	.review_desc_wrap .section .btn_wrap .btn_red{
		font-size:16px;
		padding:15px 20px;
	}
	/* 반려동물정보 */
	.p_info_wrap .section{
		padding: 30px 20px;
	}
	.p_info_wrap .section1{
		padding-top:0;
		padding-bottom:30px;
	}
	.p_info_wrap .section1 .sub{
		font-size: 24px;
        margin-bottom: 20px;
	}
	.p_info_wrap .section1 .cont {
        font-size: 16px;
    }
	.p_info_wrap .section1 .btn_wrap{
		padding-top:10px;
	}
	.p_info_wrap .section2 .list_wrap .list{
		width: calc(100% / 2);
	}
	/* 반려동물정보 상세페이지 */
	.p_info_desc_wrap .section{
		padding: 30px 20px;
	}
	.p_info_desc_wrap .section1{
		padding-top:0;
	}
	.p_info_desc_wrap .section table tr td.sub{
		padding:10px 15px 20px;
	}
	.p_info_desc_wrap .section table tr td h1{
		font-size: 24px;
		font-weight: 600;
		margin:0;
	}
	.p_info_desc_wrap .section table tr td.sub p{
		font-size: 14px;
		margin:0;
	}
	.p_info_desc_wrap .section table tr td.cont{
		padding:30px 15px;
		font-size:14px;
	}
	.p_info_desc_wrap .section table tr td .img_wrap{
		margin-bottom:15px;
	}
	.p_info_desc_wrap .section table tr td{
		font-size:14px;
	}
	.p_info_desc_wrap .section .btn_wrap .btn_red{
		font-size:16px;
		padding:15px 20px;
	}
}
@media (max-width: 576px) {
	/* overseas */
	.overseas_wrap .section2 .list_wrap .list{
		width: 100%;
	}
	.overseas_wrap .section3 .list_wrap .list{
		width: 100%;
	}
	/* 입양후기 */
	.review_wrap .section2 .list_wrap .list{
		width: 100%;
	}
	.review_wrap .section3 .list_wrap .list{
		width: 100%;
	}
	/* 반려동물 정보 */
	.p_info_wrap .section2 .list_wrap .list{
		width: 100%;
	}
	.p_info_wrap .section3 .list_wrap .list{
		width: 100%;
	}
}